@charset "UTF-8";

@media (max-width : 500px ){
	
	header {
    width: 100vw;
	height: 10vh;
	top: 0;
	left: 0;
    right: 0;
    bottom: 0;
	padding: 0vw;
	position: fixed;
	background: rgba(255,255,255,0.4);

}


h1 {15vmin}
h2 {10vmin}
h3 {3vmin}
h4 {2vmin}



.akamoji{color: darkred;}

.aomoji{color:darkblue;}

.text-center{text-align:center; }


body {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 1.8vmin;
	font-weight: 700;
}

body.index{
	background-image: url(img/1gray.jpg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;
	
}

body.syoukai{
	background-image: url(img/2iwa2.jpg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;
	
}

body.sakuhin{
	background-image: url(img/3ajisai.jpeg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;
	
}

body.drone{
	background-image: url(img/7drone.jpg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;
	
}

body.mitumori{
	background-image: url(img/4murasaki.jpg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;
	
}

body.toiawase{
	background-image: url(img/5negitama.jpeg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;
	
}

body.blog{
	background-image: url(img/6umi.jpg);
	background-position:center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: gainsboro;
	
}


.site-logo img {
	width: 4wh;
	margin: 2vh;
}

.site-logo {
	position: relative;
	display: block;
	float: left;
	
}


.site-nav {
	font-size: 2vw;
	padding-bottom: .5em;
	text-decoration: none;　/*テキスト装飾*/
	letter-spacing: .1em; /*行間指定*/
	color: #000;
	margin-bottom: 0;
	margin-left: 0.7em;
	vertical-align: middle;　/*縦揃え*/
	text-align: center;
	margin-top: 0px;
	padding-top: 3vh;
}



.site-nav ul li {
	display: inline-block;
	margin-bottom: 0;
	margin-left: 0.3em;
}
.site-nav ul li a {
	font-size: 2vw;
	padding-bottom: .5em;
	text-decoration: none;
	letter-spacing: .03em;
	color: #000;

}

main{
	position: absolute;
	top: 10vh;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 95vw;
	height: 80vh;



}

img.index-syoumen{
	width: 50vmin;
	height: auto;
	margin: 0vh 0vw;
	padding: 20vw 10vw;
	background:rgba(255,255,255,0.6);
}

.index-rogo{
	max-width: 100%;
	margin: 15vh auto;
	position: relative;
	height: 60%;	
}

.index-rogo div {
	text-align:center;
	width: 100%;
    margin: 0% auto;
	top: 0%;
	position: relative;

}


.syoukaimain {
	width: 90vw;
	height: 73vh;
	margin: 0vh 1vw;
	background: rgba(255,255,255,0.6);
	
}

	img.taka{width: 6vmin;}


.syoukai-moji h3 {
	text-align: center;
}

.syoukai1{
	float: left;
	width: 10vw;
	margin: 0.5vh 0vw 0.5vh 1vw;
}

.syoukai2{
	float: right;
	width: 70vw;
	padding-right: 2vw;
	font-size: 1.5vh;
	    height: 65vh;
		width: 68vw;
	    margin: 2vh 0vw;
		padding: 0vh 0vw;
		border: 0.5vw solid #ccc;
		overflow: scroll;
		-webkit-overflow-scrolling:touch;
}

.syoukai-nakami1{
	font-size: 1.8vw;
	height: auto;
	text-align: center;

}

.syoukai-nakami2{
	font-size: 1.8vw;
	float: right;
	margin: 0vh 1vw;


}

.syoukai-nakami3{
	font-size: 1.8vw;
	margin: 0vh 1vw;
}

/*作品例*/

.sakuhin-nakami{
	width: 95vw;
	height: 77vh;
	margin: 1vh 0vw;

}

img.sakuhin-nakami-1{width: 52vw; height: auto;}

  .sakuhin-nakami-1{
	margin: 0vh 0vw;
	width: 60vw;
	height: 77vh;

}

  .sakuhin-nakami-r{
	width: 26vw;
	height: 10vh;
	margin: 1vh 3vw;
	
	font-size: 1.2vw;

 
}

.sakuhin-nakami-end{
	display: inline-block;
	width: 90vw;
	height: 5vh;
	margin: 1vh 1vw;
	position: absolute;
	top: 73vh;
}


div.sakuhin-yajirushi-l{
	margin:0vh 5vw;
	display: inline-block;
	float: left;
}

div.sakuhin-yajirushi-r{
	margin: 0vh 5vw;
	display: inline-block;
	float: right;
}

img.sakuhin-yajirushi-l{width: 10vw;}
img.sakuhin-yajirushi-r{width: 10vw;}

.sakuhin-list{
	width: 60vw;
	overflow: hidden;
	margin: 0vh 0vw;


}

img.sakuhinrei{width: 22vh;}

.sakuhin-list ul li:nth-child(even){/*リスト偶数*/
	/*float: left;*/
	list-style: none;
	margin:0px 5px 10px 5px ;
	
}
.sakuhin-list ul li:nth-child(odd){/*リスト奇数*/
	/*float: left;
	clear: left;*/
	list-style: none;
	margin:0px 5px 10px 5px;

}


/*見積もり*/

.mitumori-nakami{
	width: 90vw;
	margin:0vh 0vw;
	font-size: 1.2vw;
}

img.mitumori-rei{width: 35vmin;}
	
.mitumori-l{
	width: 88vw;
	height: auto;
	margin-top: 0vh;
	margin: 1vw;
	padding: 0vw ;
	/*float: left;*/
	background: rgba(255,255,255,0.6);
	
}


.mitumori-text {
	width: 88vw;
	margin: 1vw;
	padding: 0vw;
	background: rgba(255,255,255,0.6);
}

.mitumori-nagare {
	list-style: none;
	text-align: center;
	background: rgba(255,255,255,0.6);
}


div.scrool{
		height: 80vh;
		width: 90vw;
	    margin: 1vh 0vw;
		padding: 0vh 0vw;
		border: 0.5vw solid #ccc;
		overflow: scroll;
		-webkit-overflow-scrolling:touch;
	}


/*問い合わせ*/
.toiawase-naka{
	font-size: 1.5vmin;
	margin: 1vh 1vw ;
	padding: 1vw 3vw;
	background: rgba(255,255,255,0.6);
	    height: 80vh;
		width: 90vw;
	    margin: 1vh auto;
		padding: 0vh 0vw;
		border: 0.5vw solid #ccc;
		overflow: scroll;
		-webkit-overflow-scrolling:touch;

}


footer {
	width: 100vw;
	height: 4vmin;
	padding: 2vmin;
	background: rgba(255,255,255,0.4);
	position:fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	font-style: oblique;
}

	
}

